#main.landing .col_content {
	width: 420px;
}
#main.landing .col_touts {
	width: 270px;
	z-index: 11;
}
	#main.landing .col_touts .tout {
		background-image: url(/images/whitebox_270.png);
		width: 280px;
	}
	#main.landing .col_touts .tout .inner {
		background-image: url(/images/whitebox_270.png) !important;
	}
	
#main .main_header p.intro {
	width: auto;
}

p.intro {
	border-bottom: 3px solid #d2d2d2;
	padding-bottom: 18px;
}

#main.landing .main_header {
	height: 185px;
	background-image: url(/images/photos/landing_whybizfilings.jpg);
	margin-top: -40px;
}
	#main.landing .main_header * {
		display: none;
	}
	#main.landing .main_header .links {
		position: absolute;
		left: 30px;
		bottom: 30px;
		font-size: 1.4em;
	}
		#main.landing .main_header .links a {
			color: #a1d8ff;
			border-left: 1px solid #366483;
			float: left;
			padding-left: 8px;
			line-height: 18px;
			margin-right: 8px;
		}
		#main.landing .main_header .links a.video {
			background: url(/images/icons/video_play.png) no-repeat;
			_background: url(/images/icons/video_play.8bit.png) no-repeat;
			padding-left: 23px;
			border: none;
		}
	#main.landing #partner_slides .navigation {
		width: 242px;
	}
		
#success_stories_landing.main_header{
	height: auto;
	background-image: url(/images/landing_bg.jpg);
}
	#success_story.main_header select {
		position: absolute;
		top: 26px;
		right: -8px;
		_right: 8px;
		color: #236792;
		font-size: 1.3em;
		cursor: pointer;
		_position: static;
		_margin-top: -275px;
		_z-index: 0;
		_float: right;
	}

#success_story.main_header {
	padding-left: 0;
	margin-top: -40px;
}
	/* success stories */
	.success_story_header {
		width: 750px;
		height: 300px;
		position: relative;
	}
		.success_story_header h1, .success_story_header p {
			display: none;
		}
		.success_story_header .video {
			color: #7bbbe7;
			line-height: 17px;
			margin-right: 9px;
			background: url(/images/icons/video_play.png) no-repeat;
			_background: url(/images/icons/video_play.8bit.png) no-repeat;
			padding-left: 24px;
			font-size: 1.2em;
			position: absolute;
		}
	#success_randall {
		background: url(/images/photos/success_randall.jpg) no-repeat;	
	}
		#success_randall .video {
			left: 319px;
			top: 206px;
		}
	#success_cookies {
		background: url(/images/photos/success_cookies.jpg) no-repeat;
	}
		#success_cookies .video {
			left: 269px;
			top: 234px;
		}
	#success_puppet {
		background: url(/images/photos/success_puppet.jpg) no-repeat;
	}
		#success_puppet .video {
			left: 319px;
			top: 248px;
		}
	#success_pawplunger {
		background: url(/images/photos/success_pawplunger.jpg) no-repeat;
	}
		#success_pawplunger .video {
			left: 319px;
			top: 234px;
		}
	#success_kite {
		background: url(/images/photos/success_kite.jpg) no-repeat;
	}
		#success_kite .video {
			left: 269px;
			top: 234px;
		}
	#success_coffee {
		background: url(/images/photos/success_coffee.jpg) no-repeat;
	}
		#success_coffee .video {
			left: 269px;
			top: 234px;
		}
	#success_ashton {
		background: url(/images/photos/success_ashton.jpg) no-repeat;
	}
		#success_ashton .video {
			left: 269px;
			top: 234px;
		}
	#success_cheeky {
		background: url(/images/photos/success_cheeky.jpg) no-repeat;
	}
		#success_cheeky .video {
			left: 269px;
			top: 234px;
		}
	#success_stoked {
		background: url(/images/photos/success_stoked.jpg) no-repeat;
	}
		#success_stoked .video {
			left: 269px;
			top: 234px;
		}
	#success_audiology {
		background: url(/images/photos/success_audiology.jpg) no-repeat;
	}
		#success_audiology .video {
			left: 269px;
			top: 234px;
		}

#main ol.steps {
	margin-left: 0;
	
}
	#main ol.steps li {
		font-size: 1em;
		background: url(/images/icons/numbers.png) no-repeat;
		list-style: none;
		padding-left: 36px;
	}
	#main ol.steps .step {
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 16px;
		padding-bottom: 10px;
		overflow: auto;
		_zoom: 1;
	}
	#main ol.steps li.step1 {
		background-position: 0 0;
	}
	#main ol.steps li.step2 {
		background-position: -800px 0;
	}
	#main ol.steps li.step3 {
		background-position: -1600px 0;
	}
	#main ol.steps li.step4 {
		background-position: -2400px 0;
	}
	#main ol.steps li.step5 {
		background-position: -3200px 0;
	}
	#main ol.steps ul {
		overflow: auto;
		_zoom: 1;
		margin-bottom: 0;
	}
		#main ol.steps ul li {
			font-size: 1.2em !important;
			color: #555;
			line-height: 1.6;
			margin-bottom: 5px;
			background: url(/images/icons/bullet_g.png) left 7px no-repeat;
			padding-left: 10px;
			max-width: 560px;
			list-style: none;
			width: 44%;
			float: left;
			display: inline;
			zoom: 1;
		}
	#main ol.steps h3 {
		font-size: 1.8em;
		margin-bottom: 4px;
	}
	#main ol.steps p {
		margin-bottom: 10px;
	}
	#main ol.steps a.cta {
		float: left;
		clear: both;
		margin-bottom: 5px;
		line-height: 1.6;
	}
	
#users_tout {
	position: relative;
}
	#users_tout p.all {
		position: absolute;
		top: 20px;
		right: 15px;
	}
	#users_tout .user {
		overflow: hidden;
		_zoom: 1;
		border-bottom: 1px solid #d2d2d2;
		position: relative;
		margin-bottom: 10px;
	}
		#users_tout .user img {
			float: left;
		}
		#users_tout .user .info {
			float: left;
			position: absolute;
			left: 81px;
			bottom: 8px;
		}
		#users_tout .name {
			font-size: 1.2em;
			color: #333;
			margin-bottom: 5px;
			word-wrap: break-word;
			width: 170px;
		}
			#users_tout .name span {
				color: #999;
			}
		#users_tout div.video {
			font-size: 1.1em;
			color: #8fb1c6;
		}
			#users_tout div.video a {
			
			}
			#users_tout div.video a.video {
				background: url(/images/icons/video_link.png) 0 50% no-repeat;
				padding-left: 17px;
			}
			
#quotes_tout {
	z-index: 10;
}
	#quotes_tout .quote {
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 12px;
		padding-bottom: 12px;
	}
		#quotes_tout strong {
			font-size: 1.2em;
			margin-bottom: 6px;
			display: block;
		}
		#quotes_tout .text {
			padding-left: 25px;
			background: url(/images/quote_open.png) 0 3px no-repeat;
		}
			#quotes_tout .text p {
				padding-right: 25px;
				background: url(/images/quote_closed.png) bottom right no-repeat;
				margin-bottom: 4px;
			}
			#quotes_tout .text div {
				color: #333;
				font-size: 1.2em;
			}
			
	#quotes_tout .more {
		font-size: 1.1em;
		margin-bottom: 5px;
		color: #333;
	}
	
#partner_slides {
	width: 242px;
}
	#partner_slides ul.slides li,
	#partner_slides .mask {
		width: 220px;
	}
		#partner_slides ul.slides img {
			margin: 0;
		}
#success_stories {

}
	#success_stories .story {
		margin-left: -5px;
		width: 720px;
		padding-top: 18px;
		background: url(/images/success_story_bg.png) left top no-repeat;
		position: relative;
		margin-top: 20px;
		overflow: hidden;
	}
		#success_stories .story .inner {
			background: url(/images/success_story_bg.png) left bottom no-repeat;
			_zoom: 1;
			
		}
		#success_stories .story .photo {
			width: 239px;
			float: left;
			overflow: hidden;
			position: absolute;
			top: 5px;
			left: 5px;
		}
			#success_stories .story .photo img {
				
			}
		#success_stories .story .mask {
			bottom: 0px;
			left: 5px;
			width: 239px;
			height: 10px;
			background: url(/images/story_mask_wide.png) no-repeat;
			_background: url(/images/story_mask_wide.8bit.png) no-repeat;
			position: absolute;
			_bottom: -1px;
		}
		#success_stories .info {
			width: 390px;
			margin-left: 239px;
			padding-left: 45px;
			padding-bottom: 45px;
			min-height: 126px;
			*padding-bottom: 25px;
		}
			#success_stories .info h3 {
				color: #3589c5;
				font-size: 1.6em;
				font-weight: bold;
				margin-bottom: 10px;
				padding-bottom: 10px;
				border-bottom: 1px solid #d2d2d2;
			}
				#success_stories .info h3 a {
					color: #3589c5;
				}
			#success_stories .info .quote {
				margin-bottom: 12px;
				width: 390px;
				background: url(/images/quote_open_lg.png) 0 3px no-repeat;
				padding-left: 27px;
				margin-left: -27px;
			}
				#success_stories .info .quote p {
					color: #555;
					font-size: 1.6em;
					line-height: 1.5;
					display: inline;
					background: url(/images/quote_closed_lg.png) bottom right no-repeat;
					padding-right: 25px;
					*display: block;
				}
			#success_stories .info .byline {
				font-size: 1.1em;
				color: #555;
				margin-top: 5px;
			}
			#success_stories .info .links {
				border-top: 1px solid #d2d2d2;
				padding-top: 13px;
				font-size: 1.2em;
			}
				#success_stories .info .links a {
					color: #236792;
					border-left: 1px solid #8eb0c6;
					float: left;
					padding-left: 8px;
					line-height: 13px;
					margin-right: 8px;
				}
				#success_stories .info .links a.video {
					background: url(/images/icons/video_link.png) no-repeat;
					padding-left: 18px;
					border: none;
				}
#main .sections {
	border-bottom: 3px solid #d2d2d2;
	margin-bottom: 18px;
}		
#main .section {
	padding-bottom: 0;
	border: none;
	margin-bottom: 25px;
}
.tout .line {
	margin-bottom: 8px;
	line-height: 1.5;
}
	.tout .line .label {
		font-size: 1.1em;
		color: #555;
	}
	.tout .line .value {
		color: #000;
		font-size: 1.2em;
		font-weight: bold;
	}
	
#tout_gallery {

}
	#tout_gallery h4 {
		margin-bottom: 10px;
	}
	#main #tout_gallery ul {
		width: 212px;
		margin-left: 4px;
		overflow: auto;
		_overflow: visible;
		_zoom: 1;
		margin-bottom: 0;
		*margin-left: 4px;
	}
		#main #tout_gallery li {
			background: none;
			padding: 0;
			width: 43px;
			height: 43px;
			margin-right: 10px;
			margin-bottom: 10px;
			float: left;
			*margin-left: 0;
			
		}
			#main #tout_gallery li img {
				width: 43px;
				height: 43px;
			}
		
.get_started {
	width: 50%;
}
	.get_started h4 {
	
	}
	#main .get_started ul,
	#main .get_started .bn_g_results_list {
	
	}
		#main .get_started li,
		#main .get_started .bn_g_result {
			font-style: italic;
			font-size: 1em;
			background: none;
			padding: 0;
			border-bottom: 1px solid #ccc;
			padding: 2px 0 6px;
		}
			#main .get_started li a {
			}
			
#main ul.profiles {
	clear: both;
	width: 750px;
}
	#main ul.profiles li {
		width: 215px;
		float: left;
		background: none;
		padding: 0;
		font-size: 1em;
		margin-right: 33px;
		*margin-right: 28px;
		height: 120px;
		margin-bottom: 0;
	}
		ul.profiles .photo {
			width: 90px;
			float: left;
			margin-right: 10px;
			_margin-right: 5px;
		}
			ul.profiles .photo img {
				margin-left: -4px;
			}
		ul.profiles .info {
			width: 115px;
			float: left;
			padding-top: 25px;
		}
			ul.profiles .info h4 {
				font-size: 1.3em;
				font-weight: bold;
				border-bottom: 1px solid #e5e5e5;
				padding-bottom: 5px;
				margin-bottom: 4px;
			}
				ul.profiles .info h4 a {
				
				}
			#main ul.profiles .info p {
				color: #999;
				line-height: 1.4;
			}
#main .team_members {
	margin-top: 20px;
}
	#main .team_members h3 {
		font-size: 1.8em;
		color: #444;
		margin-bottom: 14px;
		padding-bottom: 8px;
		border-bottom: 1px solid #d2d2d2;
		font-weight: normal;
	}
	
#main .col_profile {
	float: right;
}
	#main .col_profile h2 {
		margin-bottom: 6px;
		font-size: 2.4em;
	}
	.col_profile .position {
		border-bottom: 3px solid #d2d2d2;
		font-size: 1.6em;
		margin-bottom: 15px;
		padding-bottom: 15px;
		color: #555;
	}
	#main .col_profile .quote {
		color: #3589c5;
		font-size: 1.4em;
		font-style: italic;
		margin-bottom: 15px;
		line-height: 1.4;
	}
#main .col_photo {
	float: left;
}
#main .navigation {
	border: none !important;
	padding: 0 !important;
}
	#main .navigation .button {
		color: #236792;
		font-size: 1.1em;
	}
		#main .navigation .button span {
			color: #236792;
		}
	#main .navigation .prev {
		float: left;
	}
	#main .navigation .next {
		float: right;
	}
	
	#main .col_photo .photo {
		margin-bottom: 10px;
	}
	#main .col_photo h4 {
		margin-bottom: 10px;
		font-size: 1.4em;
		padding-bottom: 6px;
		color: #333;
		font-weight: bold;
	}
	#main .col_photo li {
		font-size: 1.3em;
		line-height: 16px;
		padding-left: 24px;
		margin-bottom: 8px;
		color: #333;
	}
	#main .col_photo li.chat {
		background: url(/images/icons/chat.png) no-repeat;
	}
	#main .col_photo li.email {
		background: url(/images/icons/email.png) no-repeat;
	}
	#main .col_photo li.phone {
		background: url(/images/icons/phone.png) no-repeat;
		font-weight: bold;
	}
	
#content #main .col_profile .section {
	padding-bottom: 5px;
}

#inpage_navigation {
	width: 710px;
	background: url(/images/inpage_navigation.png) top left no-repeat;
	padding-top: 5px;
	margin-bottom: 28px;
}
	#inpage_navigation .inner {
		background: url(/images/inpage_navigation.png) bottom left no-repeat;
		padding: 10px 20px 15px;
		overflow: auto;
		_zoom: 1;
	}
	#inpage_navigation .nav {
		width: 430px;
		float: left;
	}
		#inpage_navigation .label {
			font-size: 1.2em;
			font-weight: bold;
			color: #333;
			margin-bottom: 6px;
		}
		#inpage_navigation select {
			width: 300px;
		}
	#inpage_navigation .contact {
		float: right;
		width: 210px;
	}
		#inpage_navigation .contact .label {
			margin-bottom: 8px;
		}
		#inpage_navigation .contact .info {
			font-size: 1.2em;
		}
		#inpage_navigation .contact .info * {
			font-size: 1em;
		}
		#inpage_navigation .contact .button {
			margin-right: 10px;
		}
		
#partners {

}
	#partners .set {
		border-bottom: 1px solid #e5e5e5;
		position: relative;
		margin-bottom: 50px;
		*padding-bottom: 20px;
	}
		#main #partners h2 {
			margin-bottom: 10px;
			font-size: 1.9em;
		}
		#partners a.back {
			position: absolute;
			bottom: -25px;
			right: 0;
		}
		#partners .set .partner {
			height: 226px;
			width: 215px;
			margin: 0 20px 20px 0;
			float: left;
			overflow: hidden;
			*zoom: 1;
		}
			 #partners .set .logo {
			 	height: 115px;
			 }
			 	#partners .set .logo img {
					margin-left: -5px;
				}
			 #partners .set .info {
			 	line-height: 1.8;
			 }
				#partners .set .title {
					font-size: 1.2em;
					font-weight: bold;
				}
/* press */

.main_body { }
	.main_body .item { margin: 0 0 25px 0; }
		#main .main_body .item p { margin:0; }
		.main_body .item a { font-weight: bold; }
		.main_body .item a.listen { 
			font-size: 1.2em; 
			font-weight: normal; 
		}
		
#main #feedback_popup_alternate input {
	padding-left: 0;
	background:#F3F3F3 url(/images/input_bg_white.png) no-repeat scroll left top;
}

#pricing_policy_popup {
	position: absolute;
	background: url(/images/generic_popup.png) bottom no-repeat;
	width: 279px;
	_background: #fff;
	_border: 1px solid #ccc;
}
	#pricing_policy_popup .top {
		background: url(/images/generic_popup.png) top no-repeat;
		height: 25px;
		margin-top: -25px;
		_background: none;
	}
	#pricing_policy_popup .inner {
		padding: 8px 24px 24px;
		_padding: 20px;
	}
	#pricing_policy_popup .close {
		right: 9px;
		top: -5px;
		_top: 5px;
		_right: 5px;
	}
	
#main h2 sup {
	font-size: 60%;
	vertical-align: text-top;
}

#Solutions_Accountants .partner{
height:260px!important;
}